[data-columns]::before{display:block;visibility:hidden;position:absolute;font-size:1px;}

.MainFormButton { background:#235787; width:auto; padding:10px 15px; margin:0 auto; display:block; text-align:center; color:#fff; border-radius:0; border:0px; font-size:18px; }

#code { width: 150px; display: block; margin: auto; text-align:center;font-size:24px;}

input { width:100%; }

#RndcaptchaALL { text-align:center; }
